[default]
name=Default
runtime=host
toolchain=default
config-opts=
run-opts=
prefix=/home/glagos/.var/app/org.gnome.Builder/cache/gnome-builder/install/omuamua/host
app-id=
postbuild=
prebuild=
default=true
